.idea/
.vscode/
.devenv/
/CFA/sim/work/**
*.wlf
*.mpf
*.mti
**/obj_dir/
**/logs/
*.vcd
*.tif
*.bin
*.dat
*.png
!im.tif
*.bmp
*.out

# xmake
.xmake*
build

# Devenv
.devenv*
devenv.local.nix

# direnv
.direnv

# pre-commit
.pre-commit-config.yaml
